org.apache.solr.client.solrj.cloud.autoscaling

## Class Suggestion

- java.lang.Object
- - org.apache.solr.client.solrj.cloud.autoscaling.Suggestion

    public class Suggestion
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Suggestion()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Suggestion

    public Suggestion()